Commit 8c741a9b authored by Samuel GAIST's avatar Samuel GAIST

[conda] Update python version to 3.7 as it's the version used on buster

parent 7bf96a88
Pipeline #42868 passed with stage
in 15 minutes and 59 seconds
......@@ -6,7 +6,7 @@ dependencies:
- pip
# packages you may pin are here
- python=3.6
- python=3.7
- bob-devel=2020.01.09
- beat-devel=2020.01.09
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment